:root {
    --sticker-red: #C90618
}

div#sticker {
    position: absolute;
    top: 30%;
    left: 60%;
    z-index: 1;
    background-color: var(--sticker-red);

    padding: 10px;
    border-radius: 18px;
    transform: rotate(20deg);
}

div#sticker-stroke {
    border: 5px solid white;
    border-radius: 8px;
    padding: 20px;
}

p.sticker {
    font-family: 'Fredoka One';
    font-size: 64px;
    margin: 0;
    color: white;
}

.wiggle {
    animation: wiggle 0.9s ease;
}

.hidden {
    display: none;
}

@keyframes wiggle {
    0% {
        transform: rotate(20deg);
    }

    25% {
        transform: rotate(15deg);
    }

    75% {
        transform: rotate(25deg);
    }

    100% {
        transform: rotate(20deg);
    }
}